MSWrite.h File Reference
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSParser.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSPageSpan.h"`
`#include "WPSParagraph.h"`

Go to the source code of this file.

## Classes
struct | MSWriteParserInternal::Paragraph
struct | MSWriteParserInternal::Font
struct | MSWriteParserInternal::Footnote
struct | MSWriteParserInternal::Section
class | MSWriteParser
| This class parses Microsoft Write 3.0 and 3.1. More...

## Namespaces
namespace | MSWriteParserInternal